Pregunta sobre WooCommerce DYMO Print de Wordpress:

DYMO Label Software ™ v8.7.3 es solo para mac

Un usuario preguntó 👇

Hola, gracias por el gran plugin.

La nueva versión del software DYMO Connect for Desktop v1.2 parece ser Windows®. DYMO Label Software ™ v8.7.3 es solo para Mac, no está disponible para Windows. ¿Qué debo descargar para Windows 8?

¡Gracias!

Lanzador de hilos

(@vitaliss)

hace 1 año

Oh, está bien, lo tengo https://www.dymo.com/ga-US/dymo-label-software-v873-windows

(@pepbc)

hace 1 año

Hola,

Desafortunadamente, DYMO Connect es compatible con el plugin. No se sabe si DYMO DYMO Connect será compatible con su propio marco de javascript. Hasta entonces, utilice la versión 8.7.3 del software DYMO Label.

(@pepbc)

hace 1 año

Buenas noticias:

DYMO ha lanzado un nuevo marco que es compatible con DYMO Connect.

En este momento, estamos trabajando en un problema de error menor para WooCommerce DYMO Print.

En la próxima versión principal, admitiremos DYMO Connect.

Lanzador de hilos

(@vitaliss)

hace 1 año

Buenas noticias. Gracias por la actualización. Dios bendiga el trabajo.

(@pepbc)

Hace 12 meses

Hola a todos,

Hemos lanzado una nueva versión que admite Conexión DYMO (DCD). Actualización sobre WooCommerce DYMO Print versión 3.0.0. y asegúrese de tener instalada la versión 1.2 de DYMO Connect.

Las versiones anteriores de DYMO Connect no son compatibles con DYMO Label Javascript Framework.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada.